@media (max-width:900px){
  .u77655kjvas .u9lze1u9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ek0ph5235tn{justify-content:flex-start}
  .zd958e9qk8,.soqtju23dxcd,.oz9dbtgkk0i,.fwpbfw4mtoy13,.vzx4ngrq4ggz{grid-template-columns:1fr!important}
  .g8zvckiik39sk6{display:block!important;transform:none!important}
  .z6g5vw8bk08m1qa .oz9dbtgkk0i{grid-template-columns:1fr}
  .mwdudxnv9o7 h2{font-size:34px}
}
@media (max-width:560px){
  .u9lze1u9{width:min(100% - 24px,1180px)}
  .zd958e9qk8{padding:18px}
  .trxg12bo{padding:6px 7px;font-size:13px}
  .c02ladov7,.g8zvckiik39sk6,.uksjom0f,.pt0cfz1flkk,.l5kd5ly1ec,.q82p9u3c{padding:16px}
}
